@charset "utf-8";
/* CSS Document */

/* 테이블 */
.table_st2 {position:relative;font-family:"NotoR";font-size: 12px;}
.table_st2 table{position:relative; width:100%; border-collapse:collapse; border-top:2px solid #051f5f;}
.table_st2 table caption span {position:absolute; top:-9999px; overflow:hidden; height:0px; width:0px; }
.table_st2 p.util {position:absolute; top:-25px; right:0; font-size:14px;}
.table_st2 th {padding: 8px 10px;color:#111;font-family:"NotoM";font-weight:normal;font-size: 15px;border-bottom:1px solid #9298af;border-left:1px solid #9298af;background:#eff4fd;}
.table_st2 td {padding: 10px;color:#444;border-left:1px solid #9298af;border-bottom:1px solid #9298af;}
.table_st2 tfoot th {padding:13px 10px; color:#222; font-family:"NotoM"; font-size:13px; border-bottom:1px solid #9298af; border-left:1px solid #9298af; background:#f7f9fa;}
.table_st2 tfoot td {padding:13px 10px; color:#222; font-family:"NotoM"; font-size:13px; border-bottom:1px solid #9298af; border-left:1px solid #9298af; background:#f7f9fa;}
.table_st2 tr th:first-child, .table_st2 tr td:first-child {border-left:none;}

